package main;

import ea.Knoten;

public class World extends Knoten {
	
	public static final int SCALE = 6;

	private Map currentMap;
	
	public World(Player player) {
		
		currentMap = new Map();
		add(currentMap);
		add(player);
	}
	
	public Map getCurrentMap() {
		return currentMap;
	}
}
